.cta-form {
  padding: 90px 0;
}
.cta-form-inner {
  position: relative;
}
.cta-form-block {
  position: relative;
  margin: 40px 0 0 40px;
}
@media (max-width: 1024px) {
  .cta-form-block {
    margin: 10px 0 0 10px;
  }
}
.cta-form.section-light .section-title {
  color: var(--color-white);
  margin-bottom: 0;
}
.cta-form .section-subtitle {
  margin-bottom: 0;
}
.cta-form-wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  z-index: 1;
}
@media (max-width: 1024px) {
  .cta-form-wrap {
    display: block;
  }
}
.cta-form-wrap::after {
  content: "";
  position: absolute;
  left: -40px;
  top: -40px;
  display: block;
  width: 160px;
  height: 85px;
  display: block;
  background-image: url("data:image/png;base64,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");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1;
}
@media (max-width: 1024px) {
  .cta-form-wrap::after {
    left: -20px;
    top: -40px;
  }
}
.cta-form-content {
  display: flex;
  align-items: center;
  max-width: 68%;
  flex: 0 0 68%;
  padding: 40px;
}
@media (max-width: 1024px) {
  .cta-form-content {
    max-width: 100%;
    padding: 40px 20px 20px;
  }
}
.cta-form-content-wrap {
  flex-direction: column;
  align-items: flex-start;
}
.cta-form-title {
  color: var(--color-white);
}
.cta-form-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 40px;
  overflow: hidden;
}
@media (max-width: 1024px) {
  .cta-form-bg {
    max-width: 100%;
  }
}
.cta-form-right {
  flex: 1;
}
.cta-form-right-wrap {
  position: absolute;
  right: 30px;
  bottom: 0;
  height: calc(100% + 40px);
  z-index: 0;
}
@media (max-width: 1024px) {
  .cta-form-right-wrap {
    right: 0;
    height: auto;
    width: 100%;
    position: relative;
  }
}
.cta-form-right-abs {
  position: absolute;
  left: 0;
  bottom: 0;
}
.cta-form-arrow {
  position: absolute;
  right: 30px;
  bottom: 10px;
  z-index: 2;
}
.cta-form-arrow img {
  width: 30px;
  height: auto;
}
.cta-form-btns {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cta-form-btn {
  width: 100%;
  max-width: 80%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  padding: 16px 8px;
  text-transform: uppercase;
  transform: translateY(60px);
  cursor: pointer;
  font-size: 40px;
  font-weight: 600;
}
.cta-form-btn::after {
  content: "";
  position: absolute;
  right: 30px;
  bottom: -20px;
  display: block;
  width: 20px;
  height: 36px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAnCAYAAADkUNMNAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAUVSURBVHgBrVZHSKRZEK5unZxahsmpZ5hRMLBtDohjPHgw7EkF0V0QBBFWEQRBmFZQV5BVERFBUFE8iKAePHiyDWBEe/FkbjHnVjGHf756jE23uXUK3oz4nl/VX1/VVyWjX6aAff36VXXnzh1FZ2dnA/0Gk/M/SqUy7MWLFxPv3r1refv2bX1AQEA5/Qaz+AX+77Nnz1TOzs6UnZ1Ner1e9fjxY+XQ0FAj3cIs1tbWwicmJtQ4hOjJz8+PnJycaGNjQ/X8+XPl4ODgjR3Ij46OFAcHB7S+vk5bW1uGi+joaHr58uVfoaGhP+iGJrewsNAizxypOKurq4bL5ORkevPmjdrf3/9GDphQHaqEdnZ2aHl5mSYnJw2XDx8+pLS0NHr//r3ay8vLbAdyKysrPf5Yv7e3R8g/LSwsmDx49OgRZWZm0qdPn364ubmZ5UCUIojUwYlIy/z8/JlH7CAnJ0eGd2oXF5drOxDglpaW/4M82t7eptnZ2XMfsoPc3FxCiarv3r17LQcC/P79+1o0kAAfHR298PGrV6+osLCQPn/+rH769OmVDk7AddbW1nR4eEjT09MmJXnaUD1UXV3NHKjhLOlKcC7Hjx8/klwuJ6758/J+YpIkEX9leXk5ffjw4T90d+yl4CBTZ2dnJ8A5ep1OR1cZ90ZpaakMjirw1bEXgrOhHHUgS4BzvV8W+YlxioqKithROYKLvRD83r17WgaHHNDKygpd116/fk35+fkypKjC0dHx+7ngIHWSU8PNxKSaY1xF6enphApqgIM/zoAzqdxITCh3qrn25csXysrKUsCBxtXVVWUCjibRssawbW5uXpr3qxxAk1r4C+RGdzobGxuSyWQiNTMzM+cCGBMKIKqpqaGuri4aHx83OIiMjFSg8pIsTx6ygLW3t+uRHgVXjLH0XmTcbNxQHAwKgiALZGtrK8QPQUwaR06YPDqW2f39fR51Z8BOf01UVJQA5KZCUMLJ0tISxcTE6Pv7+9WWxo/xkAVMtbu7e4bUnp4e6u3tpfj4eMPvHBwcRKQ+Pj7EfIFMDlCPLGTwvUnkWCu0aGchYKejbG5upr6+PmptbT0TfXFxsQZz1xEOHFHvVuiXgjPg8KyH4om0LC4uiul0AoxBLWShsrLSRNg4etS5L0wBUK0xngk4TMOacaIxDM7EckpQWuIBN1hjo+lCgD2HCfznFJYpOJYu/bdv3wQ4E9rW1ibyjBxqg4ODRUVwuurr602ix4bAfRKuUqkUF4KjxvVgXsfR89BoaGggLEZ8/kS6KgMDA8UKwjuOcfQ8pcLCwjioS/Wdp39BWVmZFBcXJ1VVVUlIgyAH1aPUaDRrkFfpwYMHkre3t6TVaiWMRXFGRkYkd3f3NRSE4kJw5Fk5NTXVAvJaAOhrfDc2NqbOy8uTEKkEECk1NdUAzichIUHiNYRuYnCmQKuvBQUFSdgEJMiF1NTUZABHqiTwY2gQuTngLBGo48KIiAixMHE/lJSUGO6hhsSkohnDzAZnA9kF2IZ1Hh4e3HRCtLq7uw33iYmJLNtJNwLnisL0yQgJCRHRc8sXFBQY7j09Pfn44kdfs8HZMDsr7O3tNVjv6MmTJzQwMEC1tbUmDmDhdFObm5vzZQKRZ0EuuJDq6uqklJQUCWsKi76SbmPDw8MtDMZ1jwYS/yNqqaOjo4XvLekWhogzoIq+3KG8xHIHY8hrwMnffC+jWxrkQI2S/H58fNwKZw0oQ4My/gRAUFojhkZL7AAAAABJRU5ErkJggg==");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.cta-form-raccoon {
  height: 100%;
  width: auto;
}
.cta-form-raccoon img {
  height: 100%;
  object-fit: cover;
  width: auto;
  display: block;
}

.article-section__post .cta-form {
  padding: 24px 0;
}
.article-section__post .cta-form-inner {
  position: relative;
  padding: 0;
}
.article-section__post .cta-form-block {
  position: relative;
  margin: 40px 0 0 40px;
}
@media (max-width: 1024px) {
  .article-section__post .cta-form-block {
    margin: 10px 0 0 10px;
  }
}
.article-section__post .cta-form.section-light .section-title {
  color: var(--color-white);
  margin-bottom: 0;
}
.article-section__post .cta-form .section-subtitle {
  margin-bottom: 0;
}
.article-section__post .cta-form-wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  z-index: 1;
}
@media (max-width: 1024px) {
  .article-section__post .cta-form-wrap {
    display: block;
  }
}
.article-section__post .cta-form-wrap::after {
  content: "";
  position: absolute;
  left: -20px;
  top: -30px;
  display: block;
  width: 100px;
  height: 55px;
  display: block;
  background-image: url("data:image/png;base64,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");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1;
}
.article-section__post .cta-form-content {
  display: flex;
  align-items: center;
  max-width: 68%;
  flex: 0 0 68%;
  padding: 20px;
}
@media (max-width: 1024px) {
  .article-section__post .cta-form-content {
    max-width: 100%;
    padding: 40px 20px 20px;
  }
}
.article-section__post .cta-form-content-wrap {
  flex-direction: column;
  align-items: flex-start;
}
.article-section__post .cta-form-content h3 {
  margin-top: 5px;
}
.article-section__post .cta-form-title {
  color: var(--color-white);
  font-size: 20px;
  margin: 0;
}
.article-section__post .cta-form-subtitle {
  font-size: 14px;
}
.article-section__post .cta-form-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
  overflow: hidden;
}
@media (max-width: 1024px) {
  .article-section__post .cta-form-bg {
    max-width: 100%;
  }
}
.article-section__post .cta-form-right {
  flex: 1;
}
.article-section__post .cta-form-right-wrap {
  position: absolute;
  right: 3%;
  bottom: 0;
  height: calc(100% + 40px);
  z-index: 0;
}
@media (max-width: 1024px) {
  .article-section__post .cta-form-right-wrap {
    right: 0;
    height: auto;
    width: 100%;
    position: relative;
  }
}
.article-section__post .cta-form-right-abs {
  position: absolute;
  left: 0;
  bottom: 0;
}
.article-section__post .cta-form-arrow {
  position: absolute;
  right: 30px;
  bottom: 10px;
  z-index: 2;
}
.article-section__post .cta-form-arrow img {
  width: 30px;
  height: auto;
}
.article-section__post .cta-form-btns {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.article-section__post .cta-form-btn {
  width: 100%;
  max-width: 80%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  padding: 8px 8px;
  text-transform: uppercase;
  transform: translateY(40px);
  cursor: pointer;
  font-size: 24px;
  font-weight: 600;
}
.article-section__post .cta-form-btn::after {
  content: "";
  position: absolute;
  right: 30px;
  bottom: -20px;
  display: block;
  width: 20px;
  height: 36px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAnCAYAAADkUNMNAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAUVSURBVHgBrVZHSKRZEK5unZxahsmpZ5hRMLBtDohjPHgw7EkF0V0QBBFWEQRBmFZQV5BVERFBUFE8iKAePHiyDWBEe/FkbjHnVjGHf756jE23uXUK3oz4nl/VX1/VVyWjX6aAff36VXXnzh1FZ2dnA/0Gk/M/SqUy7MWLFxPv3r1refv2bX1AQEA5/Qaz+AX+77Nnz1TOzs6UnZ1Ner1e9fjxY+XQ0FAj3cIs1tbWwicmJtQ4hOjJz8+PnJycaGNjQ/X8+XPl4ODgjR3Ij46OFAcHB7S+vk5bW1uGi+joaHr58uVfoaGhP+iGJrewsNAizxypOKurq4bL5ORkevPmjdrf3/9GDphQHaqEdnZ2aHl5mSYnJw2XDx8+pLS0NHr//r3ay8vLbAdyKysrPf5Yv7e3R8g/LSwsmDx49OgRZWZm0qdPn364ubmZ5UCUIojUwYlIy/z8/JlH7CAnJ0eGd2oXF5drOxDglpaW/4M82t7eptnZ2XMfsoPc3FxCiarv3r17LQcC/P79+1o0kAAfHR298PGrV6+osLCQPn/+rH769OmVDk7AddbW1nR4eEjT09MmJXnaUD1UXV3NHKjhLOlKcC7Hjx8/klwuJ6758/J+YpIkEX9leXk5ffjw4T90d+yl4CBTZ2dnJ8A5ep1OR1cZ90ZpaakMjirw1bEXgrOhHHUgS4BzvV8W+YlxioqKithROYKLvRD83r17WgaHHNDKygpd116/fk35+fkypKjC0dHx+7ngIHWSU8PNxKSaY1xF6enphApqgIM/zoAzqdxITCh3qrn25csXysrKUsCBxtXVVWUCjibRssawbW5uXpr3qxxAk1r4C+RGdzobGxuSyWQiNTMzM+cCGBMKIKqpqaGuri4aHx83OIiMjFSg8pIsTx6ygLW3t+uRHgVXjLH0XmTcbNxQHAwKgiALZGtrK8QPQUwaR06YPDqW2f39fR51Z8BOf01UVJQA5KZCUMLJ0tISxcTE6Pv7+9WWxo/xkAVMtbu7e4bUnp4e6u3tpfj4eMPvHBwcRKQ+Pj7EfIFMDlCPLGTwvUnkWCu0aGchYKejbG5upr6+PmptbT0TfXFxsQZz1xEOHFHvVuiXgjPg8KyH4om0LC4uiul0AoxBLWShsrLSRNg4etS5L0wBUK0xngk4TMOacaIxDM7EckpQWuIBN1hjo+lCgD2HCfznFJYpOJYu/bdv3wQ4E9rW1ibyjBxqg4ODRUVwuurr602ix4bAfRKuUqkUF4KjxvVgXsfR89BoaGggLEZ8/kS6KgMDA8UKwjuOcfQ8pcLCwjioS/Wdp39BWVmZFBcXJ1VVVUlIgyAH1aPUaDRrkFfpwYMHkre3t6TVaiWMRXFGRkYkd3f3NRSE4kJw5Fk5NTXVAvJaAOhrfDc2NqbOy8uTEKkEECk1NdUAzichIUHiNYRuYnCmQKuvBQUFSdgEJMiF1NTUZABHqiTwY2gQuTngLBGo48KIiAixMHE/lJSUGO6hhsSkohnDzAZnA9kF2IZ1Hh4e3HRCtLq7uw33iYmJLNtJNwLnisL0yQgJCRHRc8sXFBQY7j09Pfn44kdfs8HZMDsr7O3tNVjv6MmTJzQwMEC1tbUmDmDhdFObm5vzZQKRZ0EuuJDq6uqklJQUCWsKi76SbmPDw8MtDMZ1jwYS/yNqqaOjo4XvLekWhogzoIq+3KG8xHIHY8hrwMnffC+jWxrkQI2S/H58fNwKZw0oQ4My/gRAUFojhkZL7AAAAABJRU5ErkJggg==");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.article-section__post .cta-form-raccoon {
  height: 100%;
  width: auto;
}
.article-section__post .cta-form-raccoon img {
  height: 100%;
  object-fit: cover;
  width: auto;
  display: block;
}